[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.HandleType

HandleType the type of Bitmap Handle that has been allocated.

## Declaration

Source position: graphics.pp line 1365

`public property TSharedCustomBitmap.HandleType : TBitmapHandleType read FHandleType write FHandleType;`

## Description

HandleType is a TBitmapHandleType property which indicates the Bitmap handle type and the storage mechanism used for the Bitmap header and data.

Remark: | Use of HandleType is not implemented in the current LCL version.